import type { Nack } from './nack';
/**
 * @public
 */
export interface LoginNack extends Nack {
    readonly refreshAuthToken: string;
    readonly refreshTokenExpirationMins: number;
    readonly hasIncorrectCredentials: boolean;
    readonly maxTriesReached: boolean;
    readonly isMFARequired: boolean;
    readonly hasPasswordExpired: boolean;
}
//# sourceMappingURL=loginNack.d.ts.map