import { mixinRobotoFont } from '@genesislcap/foundation-zero';
import { css } from '@microsoft/fast-element';
import { providerTag, routerTag } from '../tags';
/**
 * @public
 */
export const styles = css `
  ${mixinRobotoFont()}

  :host {
    contain: content;
  }

  :host,
  ${providerTag}, ${routerTag} {
    display: flex;
    width: 100%;
    height: 100%;
  }

  :host([hidden]),
  :host(.not-ready),
  ${providerTag}.not-ready {
    display: none;
  }

  :host:not(:defined) {
    visibility: hidden;
  }
`;
