import { html } from '@microsoft/fast-element';
import { providerTag, routerTag } from '../tags';
/**
 * @public
 */
export const template = html `
  <${providerTag} data-test-id="auth-provider" class="${(x) => x.classNames}">
    <${routerTag} :config=${(x) => x.config} data-test-id="auth-router"></${routerTag}>
    <slot></slot>
  </${providerTag}>
`;
