import { html } from '@microsoft/fast-element';
import { cardTag } from '../../tags';
/**
 * LogoutTemplate
 * @public
 */
export const LogoutTemplate = html `
  <auth-background>
    <div class="container">
      <${cardTag} class="card-pd">
        <div class="column-content">
          <auth-logo></auth-logo>
          <submitting-indicator is-submitting="${(x) => x.store.isPending}"></submitting-indicator>
          <auth-message></auth-message>
        </div>
      </${cardTag}>
    </div>
  </auth-background>
`;
