import { __decorate } from "tslib";
import { customElement, html } from '@microsoft/fast-element';
import { commonStyles } from '../../styles';
import { BaseRoute } from '../base';
/**
 * NotFound
 * @public
 */
let NotFound = class NotFound extends BaseRoute {
};
NotFound = __decorate([
    customElement({
        name: 'foundation-auth-not-found',
        template: html `
    <h1 data-test-id="not-found">${(x) => x.toLocalisedText('NOT_FOUND_TITLE')}</h1>
  `,
        styles: commonStyles,
    })
], NotFound);
export { NotFound };
