import type { SetUserProperties, UserDetailsProductProperty, UserDetailsProperty, UserDetailsSystemProperty } from '@genesislcap/foundation-user';
import type { Ack } from './ack';
/**
 * @privateRemarks
 * Export retained for backwards compatibility.
 *
 * @deprecated - Use {@link @genesislcap/foundation-user#UserDetailsProperty} instead.
 *
 * @public
 */
export interface Details extends UserDetailsProperty {
}
/**
 * @privateRemarks
 * Export retained for backwards compatibility.
 *
 * @deprecated - Use {@link @genesislcap/foundation-user#UserDetailsSystemProperty} instead.
 *
 * @public
 */
export interface System extends UserDetailsSystemProperty {
}
/**
 * @privateRemarks
 * Export retained for backwards compatibility.
 *
 * @deprecated - Use {@link @genesislcap/foundation-user#UserDetailsProductProperty} instead.
 *
 * @public
 */
export interface Product extends UserDetailsProductProperty {
}
/**
 * @public
 */
export interface LoginAck extends SetUserProperties, Ack {
}
//# sourceMappingURL=loginAck.d.ts.map