import { BaseRoute } from '../base';
/**
 * RequestAccount
 *
 * @fires auth-organisation-changed - Fires a custom 'auth-organisation-changed' event.
 * @fires auth-username-changed - Fires a custom 'auth-username-changed' event.
 * @fires auth-email-changed - Fires a custom 'auth-email-changed' event.
 * @fires auth-password-changed - Fires a custom 'auth-password-changed' event.
 * @fires auth-password2-changed - Fires a custom 'auth-password2-changed' event.
 *
 * @public
 */
export declare class RequestAccount extends BaseRoute {
    termsAgreed: boolean;
    onSubmit(): Promise<void>;
}
//# sourceMappingURL=request-account.d.ts.map