import { DI } from '@microsoft/fast-foundation';
/**
 * The DI key which can be used for explicit configuration by the host application
 * @internal
 */
export const CredentialManagerConfig = DI.createInterface();
/**
 * Types of credentials supported.
 * @public
 */
export var CredentialType;
(function (CredentialType) {
    CredentialType["BASIC"] = "BASIC";
    CredentialType["SSO"] = "SSO";
    CredentialType["JWT"] = "JWT";
    CredentialType["REFRESH"] = "REFRESH";
    CredentialType["MFA"] = "MFA";
})(CredentialType || (CredentialType = {}));
