/**
 * @internal
 */
export var MESSAGE_TYPE;
(function (MESSAGE_TYPE) {
    /**
     * Login
     */
    MESSAGE_TYPE["LOGIN"] = "EVENT_LOGIN_AUTH";
    MESSAGE_TYPE["LOGIN_ACK"] = "EVENT_LOGIN_AUTH_ACK";
    MESSAGE_TYPE["LOGIN_NACK"] = "EVENT_LOGIN_AUTH_NACK";
    MESSAGE_TYPE["LOGIN_DETAILS_ACK"] = "EVENT_LOGIN_DETAILS_ACK";
    MESSAGE_TYPE["LOGIN_DETAILS_NACK"] = "EVENT_LOGIN_DETAILS_NACK";
    /**
     * Logout
     */
    MESSAGE_TYPE["LOGOUT_ACK"] = "LOGOUT_ACK";
    MESSAGE_TYPE["LOGOUT_NACK"] = "EVENT_LOGOUT_NACK";
    /**
     * Password management
     */
    MESSAGE_TYPE["FORGOT_PASSWORD"] = "EVENT_SELF_SERVICE_PASSWORD_RESET";
    MESSAGE_TYPE["CHANGE_PASSWORD"] = "EVENT_CHANGE_USER_PASSWORD";
    MESSAGE_TYPE["RESET_PASSWORD"] = "EVENT_PASSWORD_RESET_ACTION";
    /**
     * Generic
     */
    MESSAGE_TYPE["EVENT_NACK"] = "EVENT_NACK";
})(MESSAGE_TYPE || (MESSAGE_TYPE = {}));
