/* eslint-disable import/no-mutable-exports */
import { logger } from './utils';
/**
 * @public
 */
let LOGIN_URL = '/sm/event-login-auth';
if (typeof GENX_LOGIN_URL !== 'undefined') {
    LOGIN_URL = GENX_LOGIN_URL;
}
else {
    logger.debug(`GENX_LOGIN_URL unset, defaulting to ${LOGIN_URL}`);
}
export { LOGIN_URL };
/**
 * @public
 */
let LOGIN_REFRESH_URL = '/sm/event-login-auth';
if (typeof GENX_LOGIN_REFRESH_URL !== 'undefined') {
    LOGIN_REFRESH_URL = GENX_LOGIN_REFRESH_URL;
}
else {
    logger.debug(`GENX_LOGIN_REFRESH_URL unset, defaulting to ${LOGIN_REFRESH_URL}`);
}
export { LOGIN_REFRESH_URL };
/**
 * @public
 */
let LOGIN_DETAILS_URL = '/sm/event-login-details';
if (typeof GENX_LOGIN_DETAILS_URL !== 'undefined') {
    LOGIN_DETAILS_URL = GENX_LOGIN_DETAILS_URL;
}
else {
    logger.debug(`GENX_LOGIN_DETAILS_URL unset, defaulting to ${LOGIN_DETAILS_URL}`);
}
export { LOGIN_DETAILS_URL };
/**
 * @public
 */
let LOGOUT_URL = '/sm/event-logout';
if (typeof GENX_LOGOUT_URL !== 'undefined') {
    LOGOUT_URL = GENX_LOGOUT_URL;
}
else {
    logger.debug(`GENX_LOGOUT_URL unset, defaulting to ${LOGOUT_URL}`);
}
export { LOGOUT_URL };
/**
 * @public
 */
let CHANGE_PASSWORD_URL = '/sm/event-change-user-password';
if (typeof GENX_CHANGE_PASSWORD_URL !== 'undefined') {
    CHANGE_PASSWORD_URL = GENX_CHANGE_PASSWORD_URL;
}
else {
    logger.debug(`GENX_CHANGE_PASSWORD_URL unset, defaulting to ${CHANGE_PASSWORD_URL}`);
}
export { CHANGE_PASSWORD_URL };
/**
 * @public
 */
let FORGOT_PASSWORD_URL = '/sm/event-self-service-password-reset';
if (typeof GENX_FORGOT_PASSWORD_URL !== 'undefined') {
    FORGOT_PASSWORD_URL = GENX_FORGOT_PASSWORD_URL;
}
else {
    logger.debug(`GENX_FORGOT_PASSWORD_URL unset, defaulting to ${FORGOT_PASSWORD_URL}`);
}
export { FORGOT_PASSWORD_URL };
/**
 * @public
 */
let RESET_PASSWORD_URL = '/sm/event-password-reset-action';
if (typeof GENX_RESET_PASSWORD_URL !== 'undefined') {
    RESET_PASSWORD_URL = GENX_RESET_PASSWORD_URL;
}
else {
    logger.debug(`GENX_RESET_PASSWORD_URL unset, defaulting to ${RESET_PASSWORD_URL}`);
}
export { RESET_PASSWORD_URL };
/**
 * @public
 */
let SSO_LIST_URL = '/sm/sso/list';
if (typeof GENX_SSO_LIST_URL !== 'undefined') {
    SSO_LIST_URL = GENX_SSO_LIST_URL;
}
else {
    logger.debug(`GENX_SSO_LIST_URL unset, defaulting to ${SSO_LIST_URL}`);
}
export { SSO_LIST_URL };
/**
 * @public
 */
let SSO_LOGIN_URL = '/sm/{type}/login?idp={id}';
if (typeof GENX_SSO_LOGIN_URL !== 'undefined') {
    SSO_LOGIN_URL = GENX_SSO_LOGIN_URL;
}
else {
    logger.debug(`GENX_SSO_LOGIN_URL unset, defaulting to ${SSO_LOGIN_URL}`);
}
export { SSO_LOGIN_URL };
