import { isDoneInvokeEvent } from '@genesislcap/foundation-state-machine';
import { isNackDTO, isNackEntity } from '../mapper';
/**
 * is200Nack.
 * @privateRemarks
 * Required until http status codes are aligned on backend.
 * @public
 */
export const is200Nack = (event) => isDoneInvokeEvent(event)
    ? isNackEntity(event.output) || isNackDTO(event.output)
    : false;
